Subject: Re: What's in git.git (stable)

From: Junio C Hamano <[email-masked]>
Date: Tue, 13 Feb 2007 09:33:03 -0800

Johannes Schindelin <[email-masked]> writes:

>> Unless there is some last minute showstopper, the final will be
>> cut on Wednesday.  Should I give it a catchy codename?  ;-)
>
> Oh yes, yes, yes! (To both.)
>
> Ciao,
> Dscho
>
> P.S.: How about "The frotzy Nitfol"?

I am starting to regret asking that question.  I initially had
something related to Feb 14th in mind when I sent the message,
but realized it is not as universal as I thought after reading
an Wikipedia article.